﻿@charset "utf-8";

.graph_marketshre {
	/*width: 940px;
	height: 460px;*/
	height: 500px;
	position: relative;
	margin: 0 auto;
    /*left: -24px;*/
}

.graph_marketshre .graph_comment {
	padding-left: 20px;
}

.graph_marketshre .graph_infomations {
	width: 300px;
	right: 20px;
	top: 20px;
	position: absolute;
	text-align: left;
	z-index: 10;
}

.graph_marketshre img {
	max-width: 100%;
}

.graph_marketshre_view {
	width: 760px;
	height: 470px;
	background: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/img-share-bg.png") no-repeat center left;
	background-size: 760px;
	position: relative;
	top: 30px;
}

.graph_marketshre_view .circle0,
.graph_marketshre_view .circle1,
.graph_marketshre_view .circle2,
.graph_marketshre_view .circle3,
.graph_marketshre_view .circle4,
.graph_marketshre_view .circle5,
.graph_marketshre_view .circle6{
	width: 120px;
	height: 120px;
	position: absolute;
}

.graph_marketshre_view .circle7 {
	width: 130px;
	height: 130px;
	position: absolute;
}

.graph_marketshre_view_circle {
	width: 120px;
	height: 120px;
}

.circle7 .graph_marketshre_view_circle {
	width: 130px;
	height: 130px;
}


.graph_marketshre_view_txt {
	display: block;
	position: absolute;
	font-weight: bold;
	text-align: left;
	width: 160px;
	top: 50px;
	left: 130px;
}


/* カナダ */
.graph_marketshre_view .circle0 {
	left: 10px;
	top: 10px;

}

/* アメリカ */
.graph_marketshre_view .circle1 {
	left: 110px;
	top: 120px;
}

/* ラテン・アメリカ */
.graph_marketshre_view .circle2 {
	left: 110px;
	top: 260px;
}

/* ヨーロッパ */
.graph_marketshre_view .circle3 {
	left: 320px;
	top: 0;
}

/* 中国 */
.graph_marketshre_view .circle4 {
	left: 480px;
	top: 100px;
}

/* アジア・パシフィック */
.graph_marketshre_view .circle5 {
	left: 470px;
	top: 290px;
}

/* 日本 */
.graph_marketshre_view .circle6 {
	right: 0;
	top: 180px;
}

/* グローバル */
.graph_marketshre_view .circle7 {
	right: -190px;
	top: 100px;
}

.graph_marketshre_view .circle7 .graph_marketshre_view_txt {
    width: 130px;
	position: inherit;
	top: 135px;
	left: inherit;
	text-align: center;
}

.graph_marketshre .graph_sample {
	width: 100px;
	position: absolute;
	right: 40px;
	top:320px;
}

.graph_marketshre_view .line {
	fill:none;
	stroke: #002E77;
	stroke-width: 2px;
}

.graph_marketshre_parcent {
	font-size: 16px;
	fill: #002E77;
	text-anchor: middle;
}

.graph_marketshre_rank {
	font-size: 20px;
	fill: #002E77;
	text-anchor: middle;
}

.graph_marketshre_parcent .unit,
.graph_marketshre_rank .unit {
	font-size: 12px;
}

.graph_marketshre_modal_btn {
	padding: 10px 20px;
	border-radius: 5px;
	background: #000;
	position: absolute;
	bottom: 50px;
	left: 20px;
	display: block;
	cursor: pointer;
	color: #FFF;
}

.graph_marketshre_modal {
	display: none;
}

.graph_marketshre_modal_window * {
	box-sizing: border-box;
}

.graph_marketshre_modal_window {
	color: #FFF;
	display: table;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
	background: rgba(0,0,0, 0.2);
}

.graph_marketshre_modal_window_inner {
	display: table-cell;
	vertical-align: middle;
}

.graph_marketshre_modal_window_content {
	width: 70%;
	margin: 0 auto;
	padding: 50px 60px;
	background: #000;
	position: relative;
}

.graph_marketshre_modal_window_content h4 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

.graph_marketshre_modal_window_content dl {
	margin-bottom: 20px;
}

.graph_marketshre_modal_window_content .table {
	width: 100%;
	display: table;
	margin-bottom: 10px;
}

.graph_marketshre_modal_window_content .table dt {
	display: table-cell;
	width: 30%;
}

.graph_marketshre_modal_window_content .table dd {
	display: table-cell;
	width: 70%;
}

.graph_marketshre_modal_window_content small {
	font-size: 12px;
}

.graph_marketshre_modal_window_content_close {
	width: 25px;
	height: 25px;
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 15px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/modal-btn-close.svg") no-repeat left top;
	background-size: contain;
}


@media (max-width: 640px) {

	.graph_marketshre {
		width: 100%;
	  height: 100%;
		position: relative;
		margin: 0;
		left: 0;
	}

	.graph_marketshre_modal_window_content h4 {
		font-size: 20px;
	}

	.graph_marketshre_modal_window_content {
		width: 90%;
		margin: 0 auto;
		padding: 50px 20px 20px 20px;
		background: #000;
		position: relative;
	}

	.graph_marketshre_modal_window_content dl {
		font-size: 12px;
	}

	.graph_marketshre_modal_window_content small {
		font-size: 10px;
	}

	.graph_marketshre .graph_sample {
		display: none;
	}

	.graph_marketshre .graph_infomations{
		float: none;
		position: inherit;
		left: 0;
		width: 100%;
	}

	.graph_marketshre_view {
		width: 100%;
		height: auto;
		text-align: center;
		background-size: contain;
		top: 0;
		margin-top: 60px;
	}

	.graph_marketshre_view_circle {
		width: 90px;
		height: 90px;
	}

	.graph_marketshre_view .circle7 .graph_marketshre_view_txt,
	.graph_marketshre_view_txt {
		display: block;
		position: inherit;
		text-align: center;
		width: 100%;
		font-weight: bold;
		top: 0;
		left: 0;
		font-size: 11px;
	}

	.graph_marketshre_view .circle0,
	.graph_marketshre_view .circle1,
	.graph_marketshre_view .circle2,
	.graph_marketshre_view .circle3,
	.graph_marketshre_view .circle4,
	.graph_marketshre_view .circle5,
	.graph_marketshre_view .circle6{
		width: 90px;
		height: 120px;
		margin: 10px 5px;
		position: initial;
		display: inline-block;
		vertical-align: top;
	}
	.graph_marketshre_view .circle7 {
		height: 120px;
		position: initial;
		display: inline-block;
		vertical-align: top;
	}

	.graph_marketshre_modal_btn {
		top: 140px;
    right: 10px;
		bottom: initial;
		left: initial;
	}

	.graph_marketshre .graph_comment {
		padding: 20px 10px;
	}
}